#-Automagically created from GeoTools-
#Mon Feb 03 13:57:31 EET 2020
MosaicCRS=EPSG\:3067
Levels=2.0,2.0
Heterogeneous=false
AbsolutePath=false
Name=DTW_00_5ha
TypeName=DTW_00_5ha
Caching=false
ExpandToRGB=false
LocationAttribute=location
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
